package com.ann.demo.service;


import com.ann.demo.entity.filing.ArchiveDetail;
import com.ann.demo.entity.interfaceEntity.ArchiveMaster;

/**
 * @Author: LeiJiaXin
 * @Date: 2019/7/12 9:12
 */
public interface ArchiveDetailService {

    public void save(ArchiveDetail archiveDetail);

    public void delete(String id);

    public ArchiveDetail isExit(String id, String type, String source, String applyId) throws Exception;

//    public ArchiveMaster findByInpNoAndVisitIdAndIsValid(String inpNo, String visitId,Integer valid);
}
